/* Theme Name: Constrau Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of constrau
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: constrau
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  constrau-child
*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #4c638b;
}


h3.uk-h3 {
    font-family: 'Roboto Slab' !important;
}


h3,
h2 {
  margin-bottom: 1.3em;
}

.font-wdj-title .uk-h3 {
  font-size: 20px;
  line-height: 1.4;
}


article.post-wrap .post-body .post-excerpt p {
  font-size: 18px;
}

#main-content p {
  text-align: justify;
}


ol, ul {
    padding: 0 0 0 25px;
}

#main-content ul {
   list-style: none;
}

#main-content ul > li {
  position: relative;
  margin-bottom: 10px;
}

#main-content ul > li::before {
position: absolute;
  content: "";
  display: block;
  top: 10px;
  left: -20px;
  width: 8px;
  height: 8px;
  background: #6193BE;
  border-radius: 50%;
}

.fullwidth div#main-content {
    max-width: 100%;
	padding-left: 0px;
}

.wrap_site.fullwidth {
    flex-direction: inherit;
}




.logo-text {
    color: #4c638b;
    font-size: 22px;
    padding-left: 25px;
    padding-top: 5px;
    font-weight: 500;
    line-height: 26px;
}

.ova_services_grid .type_2:hover, .ova_services_slide .type_1 .item .content:after, .ova_services_grid .type_2:hover {
    background: none !important;
}

#bank-rek{
	margin-top: 55px;
}

#blgt{
	margin-top: 40px;
}

div#soc-footer {
    text-align: right;
    margin-top: 46px;
}

#qrcod-map{
margin-bottom: 10px; text-align: right;}


/*******************@media******************/


/***************  500px  ****************/

@media (max-width: 500px){
.logo-text {
    font-size: 17px;
    line-height: 22px;
    padding-left: 10px;
}

.ovamenu_shrink_mobile {
    background: none !important;
}

.glv-wrap {
    float: none !important;
    margin: 0 0 20px 0 !important;
    width: 100%;
}

.glv-wrap img {
    width: 100%;
}

#bank-rek{
	margin-top: 30px;
}

#qrcod-map{display:none;}

div#soc-footer {
    text-align: center;
    margin-top: 30px;
}


}


/*************** 1024px  ****************/

@media (max-width: 1024px){
	
.ova_nav.canvas_bg_white {
    background-color: #4489D5 !important;
}	

.ova_nav ul.menu li {
    width: 100% !important;
    display: flex !important;
    align-items: flex-start !important;
    flex-direction: row-reverse;
    gap: 10px;
}

.ova_nav ul.menu li button.dropdown-toggle {
    display: inline-block !important;
    position: relative !important;
    top: 0px;
    right: 4px;
    background: transparent;
    border: none;
    outline: none;
}

.ova_nav ul.menu li a {
    width: auto !important;
}

.ova_nav #menu-primary-menu .dropdown-menu {
    position: absolute !important;
    transform: none !important;
    left: auto;
    top: 46px;
    right: 0;
    border: none !important;
    background: #5497df !important;
    opacity: 1;
    visibility: visible;
    width: 100%;
	padding: 8px;
}

.ova_nav.canvas_bg_white #menu-primary-menu li a, .ova_nav.canvas_bg_white #menu-primary-menu li .dropdown-toggle {
    color: #fff !important;
}

.ova_nav.canvas_bg_white #menu-primary-menu .dropdown-menu li a {

    text-transform: unset;
	line-height: 18px;
	font-size: 16px;
}


.ova_nav.canvas_right.canvas_bg_white .ova_closeNav {
    display: inline-block;
    padding: 2px 10px;
    color: #fff;
    text-align: left;
    border: solid 1px #fff;
    border-radius: 10px;
    margin-left: 10px;
}

.ova_nav.canvas_right.canvas_bg_white a.ova_closeNav i {
    color: #ffffff;
}

}



@media (min-width: 1024px) and (max-width: 1280px){
	#menu-primary-menu-1 .dropdown-menu {
  position: absolute;
  left: -162px;
  width: 1020px;
  display: grid;
  grid-auto-flow: column; 
  grid-template-rows: repeat(5, auto); 
  gap: 2px 10px; 
  padding: 20px;
  background-color: #4489d5;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  box-sizing: border-box;
  overflow: hidden;
}
}




/*************** 1280px  ****************/

@media (min-width: 1280px) {

#menu-primary-menu-1 .dropdown-menu {
  position: absolute;
  left: 0px;
  width: auto;
  display: grid;
  grid-auto-flow: column; 
  grid-template-rows: repeat(5, auto); 
  gap: 2px 40px; 
  padding: 20px;
  background-color: #4489d5;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  box-sizing: border-box;
  overflow: hidden;
}


#menu-primary-menu-1 .menu-item-1 .dropdown-menu {
    position: absolute;
    left: 0px;
    width: auto;
    display: grid;
    grid-auto-flow: column;
    grid-template-rows: repeat(5, auto);
    gap: 2px 40px;
    padding: 20px;
    background-color: #4489d5;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    box-sizing: border-box;
    overflow: hidden;
}


#menu-primary-menu-1 .menu-item-2 .dropdown-menu {left: -168px;}
#menu-primary-menu-1 .menu-item-3 .dropdown-menu {left: -114px;}
#menu-primary-menu-1 .menu-item-6 .dropdown-menu {left: -266px;}
#menu-primary-menu-1 .menu-item-7 .dropdown-menu {left: -200px;}
#menu-primary-menu-1 .menu-item-8 .dropdown-menu {left: -100px;}


#menu-primary-menu-1 .menu-item-2 .dropdown-menu > li, #menu-primary-menu-1 .menu-item-7 .dropdown-menu > li, #menu-primary-menu-1 .menu-item-8 .dropdown-menu > li {width:200px;}


#menu-primary-menu-1 .dropdown-menu > li {
  list-style: none;
  margin: 0;
  padding: 0;
  width:300px;
}


#menu-primary-menu-1 .dropdown-menu > li > a {
  display: block;
  padding: 5px 10px;
  text-decoration: none;
  color: #fff;
  white-space: normal;
	line-height: 18px;
	text-transform: inherit;
	font-size: 16px;
}


#menu-primary-menu-1 .dropdown-menu .parent-link > a {
    color: #ffe560;
    border-bottom: dotted 1px #ffe560;
}

#menu-primary-menu-1 .dropdown-menu > li > a:hover {
    color: #dadada;
}

}

/*************************/



p {
    margin-bottom: 1rem;
}

.blog .post-meta {
    display: none;
}

.second_font {
    font-family: 'Roboto Slab';
}

.wrap_site {
    max-width: 1260px;
}

h1.page-title {
    color: #4c638b;
}

#main-content {
    width: 100%;
    font-size: 18px;
}

/****header***/


.top-line span.top-line-block {
    margin-right: 30px;
}

.top-line-block a {
    color: #4c638b;
}


.top-line-block i.zmdi {
    color: #4c638b;
    font-size: 24px;
}

span.top-line-block {
    margin-right: 16px;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    margin-right: 10px;
    padding: 3px 9px;
    border-radius: 15px;
    background: #F0E5D9;
}

span.top-line-block:hover {
    background: #eff6ff;
}

.header-phone a {
    display: block;
}

.header-phone span {
    font-size: 15px;
    line-height: 13px;
}

.header-phone-name {
    color: #4c638b;
}


.ova_nav ul.menu > li {
    padding: 0px 7px !important;
    position: relative;
}

.lslogan {
    display: inline-block;
    padding: 3px 8px;
    border-radius: 16px;
    color: #4c638b;
    margin-left: 6px;
    background: #fff;
    border: solid 1px #4c638b;
}

.searh-v1 input.search-submit {
    display: none;
}

.searh-v1 label {
    margin-bottom: 0;
}

.searh-v1 input.search-field {
    width: 100%;
    height: 30px;
    border-radius: 20px;
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.searh-v1  .search-field::placeholder {
  color: white;
  opacity: 1;
}

.searh-v1  .search-field {
  padding-right: 35px; 
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23fff'%3E%3Cpath d='M15.5 14h-.79l-.28-.27a6.5 6.5 0 0 0 1.48-5.34c-.47-2.78-2.79-5-5.59-5.34a6.505 6.505 0 0 0-7.27 7.27c.34 2.8 2.56 5.12 5.34 5.59a6.5 6.5 0 0 0 5.34-1.48l.27.28v.79l4.25 4.25c.41.41 1.08.41 1.49 0 .41-.41.41-1.08 0-1.49L15.5 14zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 20px;
}

.gtranslate-head a.glink {
    color: #fff;
    font-size: 20px;
    font-weight: 300 !important;
}


/* Общие стили контейнера */
.gtranslate_wrapper {
    display: flex;
    align-items: center;
    gap: 3px; /* Общий отступ между элементами */
}

/* Добавляем черту после RU и BE */
.gtranslate_wrapper a.glink:nth-child(1),
.gtranslate_wrapper a.glink:nth-child(2) {
    position: relative;
    padding-right: 9px; /* Отступ для черты */
}

/* Стиль вертикальной черты */
.gtranslate_wrapper a.glink:nth-child(1)::after,
.gtranslate_wrapper a.glink:nth-child(2)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 53%;
    transform: translateY(-50%);
    height: 16px; 
    width: 1px;
    background: white;
}


.gtranslate_wrapper a.glink:last-child {
    padding-right: 0 !important;
}

span.top-line-block.obr-glv {
    margin-top: 5px;
}

.top-line-block.obr-glv a {
    line-height: 19px;
}

/*******************/


/**********main-page***********/


/******backgrounds images********/
section#block-vazhno {
    background-position: 0px 35px;
}

#pssylki {
    background-position: 98% 50%;
}
/********************/




/********faq*********/


#faq-item-blue summary.e-n-accordion-item-title {
    background: #D9EDFF;
}

#faq-item-rose summary.e-n-accordion-item-title {
    background: #F8EDF9;
}

#faq-item-fiol summary.e-n-accordion-item-title {
    background: #E4E4FF;
}

#faq-item-blue2 summary.e-n-accordion-item-title {
    background: #D0ECFF;
}

#faq-item-fist summary.e-n-accordion-item-title {
    background: #E9F4EF;
}
/****************************/

/********inner-page******/

aside#sidebar {
    background-image: url(http://test2.s240234.h1n.ru/wp-content/uploads/2025/07/bg-sidebar.webp);
    /* background-position: -40px 0; */
    background-repeat: repeat-x;
}


/********administration******/

.administration .uk-width-1-3\@m img {
    border-radius: 20px 0 0 20px;
	border-bottom: solid 3px #56698f;
}

.administration .uk-width-2-3\@m {
    background: #eff6ff;
    border-radius: 0 20px 20px 0;
	 border-bottom: solid 3px #56698f;
}

.administration h3.uk-h3 {
    font-size: 28px;
    color: #4c638b;
}

.adm-dolzhn {
    margin-bottom: 20px;
}

/**********otdelenia*****/
.spec-otd {
    margin: 30px 0;
}

.spec-otd .uk-width-1-3\@m img {
    border-radius: 20px 0 0 20px;
    border-bottom: solid 3px #56698f;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.spec-otd .uk-width-2-3\@m {
    background: #eff6ff;
    border-radius: 0 20px 20px 0;
    border-bottom: solid 3px #56698f;
}

.spec-otd h3.uk-h3 {
    font-size: 28px;
    color: #4c638b;
}

.spec-otd .otd-dolzn {
    margin-bottom: 20px;
}

img.img-round {
    border-radius: 20px;
    border: solid 5px #F8EDF9;
}


#main-content .alignleft, #main-content img.alignleft, #main-content .alignright, #main-content .alignright, #main-content .aligncenter, #main-content img.aligncenter {
    border-radius: 20px;
    border: solid 5px #F8EDF9;
}



/******footer******/

footer.post-tag-constrau {
    display: none !important;
}


.footer-dark a {
    color: #666666;
}

.footer-dark-l a {
    color: #4489d5;
}

.footer-dark p, .footer-dark div {
    color: #fff !important;
    font-size: 20px;
    line-height: 28px;
}

.footer-dark-l p, .footer-dark-l div {
    color: #666666 !important;
    font-size: 20px;
    line-height: 30px;
}

.footer-dark ul li {
    color: #666666;
	margin-bottom: 10px;
}

/**************************/

span.meta-slash {
    display: none;
}

span.general-meta.post-author.second_font {
    display: none;
}

span.general-meta.comment.second_font {
    display: none;
}

a.glink.nturl.notranslate {
    margin-right: 3px;
}

/*********main slider******/

.slide-icon {
    background-position: 108% 150% !important;
}

/**************************/




/*******slider 2*****/

@media (min-width: 768px) {  

.slider-v2 .ova_services_slide .type_1 .owl-nav {
    position: absolute;
    top: 45%;
    right: 0;
    transform: translateY(-100%);
    padding-bottom: 0px;
    width: 100%;
}

.slider-v2 .ova_services_slide .type_1 .owl-nav .owl-next {
    margin-left: 10px;
    position: absolute;
    right: 0;
}
	
.slider-v2 .ova_services_slide .type_1 .owl-nav .owl-next, .slider-v2  .ova_services_slide .type_1 .owl-nav .owl-prev {
    border: 2px solid #c5c5c5;
    outline: none;
    padding: 0 6px !important;
    transition: .3s all ease;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}	
	
.slider-v2 .ova-blog-slider.version_1 .owl-nav {
    position: absolute;
    right: 0;
    top: 22%;
		width: 100%;
}	
	
.slider-v2 .ova-blog-slider.version_1 .owl-nav .owl-next {
    margin-left: 10px;
    position: absolute;
    right: 0;
}	
	
.slider-v2 .ova-blog-slider.version_1 .owl-nav .owl-next, .slider-v2 .ova-blog-slider.version_1 .owl-nav .owl-prev {
    border: 2px solid #50575e;
    outline: none;
    padding: 5px 5px !important;
   transition: .3s all ease;
   background: #fff;
	width: 40px;
        height: 40px;
        border-radius: 50%;
}	
	
}



@media (max-width: 500px) {
span.top-line-block {
    margin-bottom: 7px;
	}
	
.top-line {
  margin-bottom: 2px;
  margin-left: 15px;
}
	
.top-line span.top-line-block {
    margin-right: 5px;
}	
	
span.top-line-block.bvibtn {gap: 10px;}	
	
.elementor-132 .elementor-element.elementor-element-0e13853:not(.elementor-motion-effects-element-type-background){
    background-color: #fff !important;
}


.ova_nav ul.menu > li {
    padding: 0px 15px !important;
    position: relative;
}

.ova_nav ul.menu > li a{
    padding-right: 10px !important;
}

	
}

.sl-news .owl-item img {
    border-radius: 20px 20px 0 0;
}

.sl-news .item-blog .ova-media .date {
    border-radius: 20px 0 0px;
}


.sl-news .owl-item {
    background: #dfe9f6;
    border-radius: 20px;
}

.sl-news .item-blog .content {
    padding: 0 20px 20px;
}

.sl-news .ova-blog-slider {
    padding-top: 0px;
}





/*************/

/********slider otdeleniya*******/

.slider-otd-v1 .item .img, .slider-otd-v1 .item .content {
    border-radius: 20px;
}

.slider-otd-v1 .item .content {
    min-height: 160px;
}

/****************************/

/*******sidebar*********/


aside#sidebar {
    border: none;
}


.sidebar .widget h4.widget-title {
    border-color: #fed501;
    border: none;
    margin: 0 0 20px 0px;
    background: #EFF6FF;
    padding: 10px;
    border-radius: 0 20px 20px 0;
    text-transform: none;
    font-weight: 400;
    font-size: 19px;
    color: #555555;
}

.sidebar .widget ul {
    margin-left: 0;
    padding: 0 0 20px 25px !important;
}

.sidebar li.menu-item {
    padding: 5px 0 !important;
    margin-bottom: 5px;
    border: none !important;
}


.sidebar .widget ul > li::before {
    position: absolute;
    content: "";
    display: block;
    top: 14px;
    left: -18px;
    width: 8px;
    height: 8px;
    /* border: 0.8rem solid #FAFBFC; */
    background: #6193BE;
    border-radius: 50%;
}



.sidebar .widget ul li a {
    color: #56698F;
    font-size: 18px;
    font-weight: 400;
}

.sidebar .widget ul li.current-menu-item a, .sidebar .widget ul li a:hover {
    color: #B19374;
}


.left-sidebar h4.widget-title {
    margin: 0 0 20px 0px;
    background: #EFF6FF;
    padding: 10px;
    border-radius: 0 20px 20px 0;
}

.widget_nav_menu ul {
    padding-left: 20px;
}

.widget_nav_menu ul li {
    padding: 5px 0;
    margin-bottom: 5px;
		position: relative;
}

.widget_nav_menu ul a {
    color: #56698F;
}

.sidebar .widget {
    margin-bottom: 48px;
	background: #fff;
}

.left-sidebar .widget {
    margin-bottom: 25px;
	background: #fff;
}

/**************************/

.all-links a {
    border-bottom: dotted 1px;
    font-size: 20px;
}

.glv-wrap {
    display: inline-block;
    float: right;
    margin:  0 10px 30px;
    /* border: solid 2px #4c638b; */
    border-radius: 28px;
    background: #dfe9f6;
}

@media (min-width: 768px){
.glv-wrap {
    margin:  -100px 10px 30px;
}	
}

.glv-descr {
    text-align: center;
    padding: 10px 0;
    color: #8d8d8d;
}

.glv-descr span {
    color: #4c638b;
    display: block;
}

.glv-wrap img {
    border-radius: 25px 25px 0 0 !important;
}

.sl-news .readmore a {
    border-radius: 10px;
}



/*--  TABLE --*/




.wp-block-table {
    overflow-x: auto;
    padding: 9px;
    background: #F8F2ED;
    border-radius: 5px;
}

table.table-v1 {
	line-height: 1.5;
}

table.table-v1 th {
	text-transform: inherit;
}

table.table-v1 {
    margin: 0;
}

table.table-v1 tr, table.table-v1 td, table.table-v1 th {
    border: 1px solid #bdafa1;
}

table.table-v1 th {
    background-color: #B19374 !important;
    color: #fff;
}

table.table-v1 th p {
  color: #fff;
}

table.table-v1 p {
    margin-bottom: 3px;
    margin-top: 3px;
    text-align: left !important;
}

table.table-v1 p a {
   color: #4489D5;
}



.table-v1.smtabl p {
    font-size: 16px;
}


.table-v1.smtabl td, .table-v1.smtabl th {
    padding: .2em !important;
}


/*-- End TABLE --*/



/******** wp galary **********/

#gallery-1 img, #gallery-2 img {
    border-radius: 20px;
    border: solid 5px #F8EDF9 !important;
}

/*****************************/


/******** wkit galary **********/
.font-wdj-title img {
    border-radius: 20px;
    border: solid 5px #F8EDF9;
}

.font-wdj-title .uk-h3 {
    font-size: 18px !important;
    line-height: 1.3 !important;
    color: #56698F;
    padding: 0 8px;
}
/*****************************/


/*******panels*******/
.dang-panel {
    background: #F8EDF9;
    padding: 20px;
    border-radius: 20px;
    color: #ff7a7a;
}
/*******************/



/************blog v1*********/

.blog-v1 .pt-cv-title a {
    color: #56698F;
}

.blog-v1 .pt-cv-readmore.btn {
    background: #4489d5;
    border-color: transparent;
    font-size: 16px;
}

.blog-v1 .pt-cv-readmore.btn:hover {
    background: #4c638b;
}


/************galary*********/
.gal-v1 .uk-h4 {
    margin-top: 10px;
    text-align: center;
    font-family: 'Roboto Slab';
    color: #56698F;
}

/************pagination**************/



.pagination > li::before {
	display: none !important;
	}

.pagination-wrapper .pagination li.active a {
    color: #fff !important;
}

.pagination-wrapper .blog_pagination .pagination li a {
    font-size: 18px;
    color: #337ab7;
    border: solid 1px#ddd;
    width: 33px;
    height: 40px;
    font-weight: 400;
}

li.text-next.page-numbers, li.text-prev.page-numbers {
    display: none;
}

.fa-chevron-right:before, .fa.fa-chevron-left:before {
    font-size: 10px;
}




li.page-numbers i.fa.fa-chevron-right{
    padding-bottom: 4px;
}


li.page-numbers i.fa.fa-chevron-left {
    padding-bottom: 4px;
}


/***********news**************/

.blog-v1.blog-news .pt-cv-ifield {
    display: flex;
    flex-direction: column;
}

.blog-v1.blog-news .pt-cv-ifield > .pt-cv-meta-fields {
    order: 2; /* Помещаем дату после изображения (order: 1 по умолчанию) */
}

.blog-v1.blog-news .pt-cv-ifield > .pt-cv-title {
    order: 3; /* Помещаем заголовок после даты */
}


.blog-v1.blog-news .pt-cv-ifield > a {
    order: 1;
}

.blog-v1.blog-news time {
    font-size: 16px;
}

.blog-v1.blog-news .pt-cv-ifield img.pt-cv-thumbnail {
    border-radius: 20px;
}


.sp-pcp-post .sp-pcp-post-thumb-area img {
    border-radius: 20px 20px 0 0;
    width: 100%;
}

.sp-pcp-section .sp-pcp-post {
    background-color: #dfe9f6 !important;
    border-radius: 20px !important;
}

.sp-pcp-section .sp-pcp-post .sp-pcp-post-meta {
    margin: -47px 0px 9px 0;
    text-align: right;
    position: relative;
}

.sp-pcp-section ul > li::before {
	display: none !important;
}

.sp-pcp-post-meta i.fa.fa-calendar {
    display: none;
}

.sp-pcp-section .sp-pcp-post .pcp-post-thumb-wrapper {
    overflow: hidden;
    display: block;
    /* margin-bottom: 11px; */
    padding-bottom: 0px;
}

.sp-pcp-section .sp-pcp-post .sp-pcp-post-meta ul li {
    display: inline-block;
    margin: 0;
    padding: 10px;
    background-color: #4C638B;
    color: #fff;
    border-radius: 15px 0 0 0;
}

.sp-pcp-section .sp-pcp-post .sp-pcp-title, .sp-pcp-section .sp-pcp-post .sp-pcp-title a {
    padding: 0 10px;
    color: #666666;
}

.sp-pcp-section .sp-pcp-post .sp-pcp-post-content {
    padding: 0 20px;
}

.sp-pcp-section .sp-pcp-post a.pcp-readmore-link {
    border-radius: 20px !important;
    background-color: #4489D5 !important;
    border: none !important;
    color: #fff !important;
    font-size: 16px;
    text-transform: none;
}

.sp-pcp-section .sp-pcp-post a.pcp-readmore-link:hover {
    background-color: #4C638B !important;
}

.sp-pcp-section .pcp-button-prev:hover, #pcp_wrapper-8331 .pcp-button-next:hover {
    background-color: #4489d5 !important;
    border-color: #dfe9f6 !important;
}

.sp-pcp-section .pcp-button-prev, .sp-pcp-section .pcp-button-next {
    border-radius: 18px !important;
}

/*************news-inner-page**********/
.pt-cv-colwrap {
  display: flex !important;
  flex-direction: column;
}

.pt-cv-colwrap .pt-cv-title {
  order: 1;
}

.pt-cv-colwrap .pt-cv-meta-fields {
  order: 2;
}

.pt-cv-colwrap .pt-cv-content {
  order: 3;
}

.pt-cv-thumb-wrapper .pt-cv-thumbnail {
    border-radius: 20px;
}


.pt-cv-page {
    grid-gap: 40px !important;
}

.pt-cv-blockgrid.list1 .pt-cv-content-item {
    border-bottom: dotted 1px #c3cee3;
}


/**************profsouz*******/
.uk-scope .uk-panel .uk-h3 a {
    color: #56698F !important;
    font-size: 22px !important;
    line-height: 24px !important;
    font-weight: 500;
}

.uk-scope .uk-panel img {
    border-radius: 20px;
}


/********search-page**********/
.search .post-readmore-constrau a {
    color: #fff !important;
    border-radius: 20px;
}

.search h2.post-title a {
    color: #4c638b !important;
    text-transform: inherit !important;
}



/**********bvi*******/


/**********bvi-white**********/

body.home .bvi-body[data-bvi-theme=white] .rs-ov-hidden,
body.home .bvi-body[data-bvi-theme=white] .rs-ov-hidden * {
    background-color: transparent !important;
}

body.home .bvi-body[data-bvi-theme=white] .rs-ov-hidden .sr7-bullets .sr7-bullet {
    background-color: #9dd1ff !important;
}

body.home .bvi-body[data-bvi-theme=white] .rs-ov-hidden .sr7-layer {
    filter: grayscale(100%) !important;
    -webkit-filter: grayscale(100%) !important;
	background-color: #474747 !important;
	color: #fff !important;
}

body.home .bvi-body[data-bvi-theme=white] .rs-ov-hidden .sr7-layer .revo_slider span{
		color: #fff !important;
}


body.home .bvi-body[data-bvi-theme=white] .ova_nav ul.menu > li {
    padding: 0px 3px !important;
    position: relative;
}


body.home .bvi-body[data-bvi-theme=white] #block-vazhno, body.home .bvi-body[data-bvi-theme=white] #pssylki, body.home .bvi-body[data-bvi-theme=white] #faq,  body.home .bvi-body[data-bvi-theme=white] .footer-blue-r, body.home .bvi-body[data-bvi-theme=white] .footer-dark-l{
	background-color: #ddd !important;
}

body.home .bvi-body[data-bvi-theme=white] .footer-blue-r .e-con-inner, body.home .bvi-body[data-bvi-theme=white] .footer-dark-l .e-con-inner{
	background-color: #ddd !important;
}


body.home .bvi-body[data-bvi-theme=white] .owl-nav {
    background-color: transparent !important;
}

body.home .bvi-body[data-bvi-theme=white] .search-field{
	background-color: #6c6c6c !important;
}



/**********bvi-black**********/

body.home .bvi-body[data-bvi-theme=black] .rs-ov-hidden,
body.home .bvi-body[data-bvi-theme=black] .rs-ov-hidden * {
    background-color: transparent !important;
}

body.home .bvi-body[data-bvi-theme=black] .rs-ov-hidden .sr7-bullets .sr7-bullet {
    background-color: #9dd1ff !important;
}

body.home .bvi-body[data-bvi-theme=black] .rs-ov-hidden .sr7-layer {
    filter: grayscale(100%) !important;
    -webkit-filter: grayscale(100%) !important;
	    background-color: #474747 !important;
		color: #fff !important;
}

body.home .bvi-body[data-bvi-theme=black] .ova_nav ul.menu > li {
    padding: 0px 3px !important;
    position: relative;
}

body.home .bvi-body[data-bvi-theme=black] #block-vazhno, body.home .bvi-body[data-bvi-theme=black] #pssylki, body.home .bvi-body[data-bvi-theme=black] #faq,  body.home .bvi-body[data-bvi-theme=black] .footer-blue-r, body.home .bvi-body[data-bvi-theme=black] .footer-dark-l{
	background-color: #ddd !important;
}

body.home .bvi-body[data-bvi-theme=black] .footer-blue-r .e-con-inner, body.home .bvi-body[data-bvi-theme=black] .footer-dark-l .e-con-inner{
	background-color: #ddd !important;
}


body.home .bvi-body[data-bvi-theme=black] .owl-nav {
    background-color: transparent !important;
}


body.home .bvi-body[data-bvi-theme=black] .elementor-element.elementor-element-7aefd7e {
    margin-top: 10px;
}

/**********bvi-blue***********/

body.home .bvi-body[data-bvi-theme=blue] .rs-ov-hidden,
body.home .bvi-body[data-bvi-theme=blue] .rs-ov-hidden * {
    background-color: transparent !important;
}

body.home .bvi-body[data-bvi-theme=blue] .rs-ov-hidden .sr7-bullets .sr7-bullet {
    background-color: #9dd1ff !important;
}

body.home .bvi-body[data-bvi-theme=blue] .rs-ov-hidden .sr7-layer {
    filter: grayscale(100%) !important;
    -webkit-filter: grayscale(100%) !important;
	background-color: #474747 !important;
	color: #fff !important;
}

body.home .bvi-body[data-bvi-theme=blue] .rs-ov-hidden .sr7-layer .revo_slider span{
		color: #fff !important;
}


body.home .bvi-body[data-bvi-theme=blue] .ova_nav ul.menu > li {
    padding: 0px 3px !important;
    position: relative;
}

body.home .bvi-body[data-bvi-theme=blue] .owl-nav {
    background-color: transparent !important;
}

body.home .bvi-body[data-bvi-theme=blue] .search-field{
	background-color: #6c6c6c !important;
}


/**********bvi-brown***********/

body.home .bvi-body[data-bvi-theme=brown] .rs-ov-hidden,
body.home .bvi-body[data-bvi-theme=brown] .rs-ov-hidden * {
    background-color: transparent !important;
}

body.home .bvi-body[data-bvi-theme=brown] .rs-ov-hidden .sr7-bullets .sr7-bullet {
    background-color: #9dd1ff !important;
}

body.home .bvi-body[data-bvi-theme=brown] .rs-ov-hidden .sr7-layer {
    filter: grayscale(100%) !important;
    -webkit-filter: grayscale(100%) !important;
	background-color: #474747 !important;
	color: #fff !important;
}

body.home .bvi-body[data-bvi-theme=brown] .rs-ov-hidden .sr7-layer .revo_slider span{
		color: #fff !important;
}


body.home .bvi-body[data-bvi-theme=brown] .ova_nav ul.menu > li {
    padding: 0px 3px !important;
    position: relative;
}

body.home .bvi-body[data-bvi-theme=brown] #block-vazhno, body.home .bvi-body[data-bvi-theme=brown] #pssylki, body.home .bvi-body[data-bvi-theme=brown] #faq,  body.home .bvi-body[data-bvi-theme=brown] .footer-blue-r, body.home .bvi-body[data-bvi-theme=brown] .footer-dark-l{
	background-color: #ddd !important;
}

body.home .bvi-body[data-bvi-theme=brown] .footer-blue-r .e-con-inner, body.home .bvi-body[data-bvi-theme=brown] .footer-dark-l .e-con-inner{
	background-color: #ddd !important;
}


body.home .bvi-body[data-bvi-theme=brown] .owl-nav {
    background-color: transparent !important;
}


body.home .bvi-body[data-bvi-theme=brown] .search-field{
	background-color: #6c6c6c !important;
}

/**********bvi-green***********/

body.home .bvi-body[data-bvi-theme=green] .rs-ov-hidden,
body.home .bvi-body[data-bvi-theme=green] .rs-ov-hidden * {
    background-color: transparent !important;
}

body.home .bvi-body[data-bvi-theme=green] .rs-ov-hidden .sr7-bullets .sr7-bullet {
    background-color: #9dd1ff !important;
}

body.home .bvi-body[data-bvi-theme=green] .rs-ov-hidden .sr7-layer {
    filter: grayscale(100%) !important;
    -webkit-filter: grayscale(100%) !important;
	background-color: #474747 !important;
	color: #fff !important;
}

body.home .bvi-body[data-bvi-theme=green] .rs-ov-hidden .sr7-layer .revo_slider span{
		color: #fff !important;
}


body.home .bvi-body[data-bvi-theme=green] .ova_nav ul.menu > li {
    padding: 0px 3px !important;
    position: relative;
}

body.home .bvi-body[data-bvi-theme=green] .owl-nav {
    background-color: transparent !important;
}



/*--  Gallery in WP --*/
.gallery-icon.landscape {
	padding: 0 5px;
}

.gallery-icon.portrait {
	padding: 0 10px;
}
/*-- End Gallery in WP --*/


a.no-link {
  pointer-events: none;
  color: #007bff !important;
}

li.no-link > a {
	pointer-events: none;
}

a.no-link::marker {
   display:none;
}



/*--  Contact form -  --*/
.form-vopros {
  padding: 20px;
  background: #eff6ff;
  width: 100%;
}


.form-vopros label,
.form-vopros input,
.form-vopros textarea {
  width: 100%;
}

.form-vopros input[type="submit"] {
  background-color: #4489D5;
  font-size: 18px;
  border-radius: 10px 10px 10px 10px;
  border: 1px solid #4489D5;
  width: 160px !important;
}

.form-vopros input[type="submit"]:hover {
   background-color: #4C638B
}

/*-- End  Contact form -  --*/











